name: disco
channels:
  - intel
  - conda-forge
  - defaults
dependencies:
  - python=3.8
  - numpy=1.24
  - scipy=1.10
  - numba=0.57
  - daal4py=2023.2
  - netcdf4=1.6
  - jupyterlab=3.5
  - matplotlib=3.1
  - scikit-learn=1.3
  - scikit-learn-intelex=2023.2
  - scikit-image=0.19
  - cartopy=0.21